.menu0, .menu0 a, .menu0 a:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #996600; text-decoration: none;}
.menu0 a:hover {  color: #A50206; }
.menu0-sel { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; background-color: #B37940; color: #FFFFFF; text-decoration: none;}

.menu0w, .menu0w a, .menu0w a:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #2B87B9; text-decoration: none;}
.menu0w a:hover {  color: #A50206; }
.menu0w-sel { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; background-color: #2B87B9; color: #FFFFFF; text-decoration: none;}

.menu1, .menu1 a, .menu1 a:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; text-decoration: none;}

.menu1-sel, .menu1-sel a, .menu1-sel a:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #B37940; text-decoration: none; background-color: #FFFFFF}


.menu2-sel { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; text-decoration: none; background-color: #996600}

.menu2-selw { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; text-decoration: none; background-color: #2B87B9}


.idiomas, .idiomas a, .idiomas a:visited {  font-size: 11px; color: #68AACE; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none}
.idiomas a:hover {  color: #996600; }

.links1, .links1 a, .links1 a:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; text-decoration: none; color: #1DA253}

.text1 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #5F5F5F; }
.text1 a , .text1 a:visited  { color: #2B87B9}

.text2, .text2 a , .text2 a:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #996600}
.text2w, .text2w a , .text2w a:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #2B87B9}

.titol1 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 17px; font-weight: bold; color: #996600}
.titol1w { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 17px; font-weight: bold; color: #2B87B9}


.titol2, .titol2 a, .titol2 a:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 15px; font-weight: bold ; text-decoration: none; color: #996600}
.titol2w, .titol2w a, .titol2w a:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 15px; font-weight: bold ; text-decoration: none; color: #2B87B9}

.titol3, .titol3 a, .titol3 a:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold ; color: #996600}
.titol3 a:hover {  color: #A50105; }
.titol3w, .titol3w a, .titol3w a:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold ; color: #2B87B9}
.titol3w a:hover {  color: #A50105; }
